<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000362.png" type="DMXDevice" dmxcversion="3.1.1" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1115</ddf-library-id>
    <model>Robin 800 LEDWash</model>
    <vendor>Robe</vendor>
    <author>Patrick Grote</author>
    <mode>4</mode>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1">
        <range range="450"/>
      </pan>
      <tilt dmxchannel="2" finedmxchannel="3">
        <range range="300"/>
      </tilt>
    </position>
    <ptspeed dmxchannel="4">
      <range type="linear" mindmx="225" maxdmx="0" minval="0" maxval="100"/>
    </ptspeed>
    <const dmxchannel="5" val="0"/>
    <colorwheel dmxchannel="6">
      <step type="color" val="#ffa657" mindmx="1" maxdmx="2" caption="White 2700K"/>
      <step type="color" val="#ffa657" mindmx="3" maxdmx="3" caption="White 2700K/Hal.mode"/>
      <step type="color" val="#ffb77b" mindmx="4" maxdmx="5" caption="White 3200K"/>
      <step type="color" val="#ffb77b" mindmx="6" maxdmx="6" caption="White 3200K/Hal.mode"/>
      <step type="color" val="#ffd2af" mindmx="7" maxdmx="9" caption="White 4200K"/>
      <step type="color" val="#ffefe1" mindmx="10" maxdmx="12" caption="White 5600K"/>
      <step type="color" val="#dde5ff" mindmx="13" maxdmx="15" caption="White 8000K"/>
      <step type="color" val="#0000ff" mindmx="16" maxdmx="16" caption="16"/>
      <step type="color" val="#0003ff" mindmx="17" maxdmx="17" caption="17"/>
      <step type="color" val="#0006ff" mindmx="18" maxdmx="18" caption="18"/>
      <step type="color" val="#0009ff" mindmx="19" maxdmx="19" caption="19"/>
      <step type="color" val="#000cff" mindmx="20" maxdmx="20" caption="20"/>
      <step type="color" val="#000fff" mindmx="21" maxdmx="21" caption="21"/>
      <step type="color" val="#0012ff" mindmx="22" maxdmx="22" caption="22"/>
      <step type="color" val="#0015ff" mindmx="23" maxdmx="23" caption="23"/>
      <step type="color" val="#0018ff" mindmx="24" maxdmx="24" caption="24"/>
      <step type="color" val="#001bff" mindmx="25" maxdmx="25" caption="25"/>
      <step type="color" val="#001eff" mindmx="26" maxdmx="26" caption="26"/>
      <step type="color" val="#0024ff" mindmx="27" maxdmx="27" caption="27"/>
      <step type="color" val="#0029ff" mindmx="28" maxdmx="28" caption="28"/>
      <step type="color" val="#002eff" mindmx="29" maxdmx="29" caption="29"/>
      <step type="color" val="#0034ff" mindmx="30" maxdmx="30" caption="30"/>
      <step type="color" val="#003aff" mindmx="31" maxdmx="31" caption="31"/>
      <step type="color" val="#0040ff" mindmx="32" maxdmx="32" caption="32"/>
      <step type="color" val="#0044ff" mindmx="33" maxdmx="33" caption="33"/>
      <step type="color" val="#004aff" mindmx="34" maxdmx="34" caption="34"/>
      <step type="color" val="#0050ff" mindmx="35" maxdmx="35" caption="35"/>
      <step type="color" val="#0056ff" mindmx="36" maxdmx="36" caption="36"/>
      <step type="color" val="#005cff" mindmx="37" maxdmx="37" caption="37"/>
      <step type="color" val="#0062ff" mindmx="38" maxdmx="38" caption="38"/>
      <step type="color" val="#0068ff" mindmx="39" maxdmx="39" caption="39"/>
      <step type="color" val="#006eff" mindmx="40" maxdmx="40" caption="40"/>
      <step type="color" val="#0077ff" mindmx="41" maxdmx="41" caption="41"/>
      <step type="color" val="#0081ff" mindmx="42" maxdmx="42" caption="42"/>
      <step type="color" val="#008aff" mindmx="43" maxdmx="43" caption="43"/>
      <step type="color" val="#0093ff" mindmx="44" maxdmx="44" caption="44"/>
      <step type="color" val="#009cff" mindmx="45" maxdmx="45" caption="45"/>
      <step type="color" val="#00a5ff" mindmx="46" maxdmx="46" caption="46"/>
      <step type="color" val="#00aeff" mindmx="47" maxdmx="47" caption="47"/>
      <step type="color" val="#00b7ff" mindmx="48" maxdmx="48" caption="48"/>
      <step type="color" val="#00c0ff" mindmx="49" maxdmx="49" caption="49"/>
      <step type="color" val="#00c9ff" mindmx="50" maxdmx="50" caption="50"/>
      <step type="color" val="#00d2ff" mindmx="51" maxdmx="51" caption="51"/>
      <step type="color" val="#00dbff" mindmx="52" maxdmx="52" caption="52"/>
      <step type="color" val="#00e4ff" mindmx="53" maxdmx="53" caption="53"/>
      <step type="color" val="#00edff" mindmx="54" maxdmx="54" caption="54"/>
      <step type="color" val="#00f6ff" mindmx="55" maxdmx="55" caption="55"/>
      <step type="color" val="#00ffff" mindmx="56" maxdmx="56" caption="56"/>
      <step type="color" val="#00fff6" mindmx="57" maxdmx="57" caption="57"/>
      <step type="color" val="#00ffed" mindmx="58" maxdmx="58" caption="58"/>
      <step type="color" val="#00ffe4" mindmx="59" maxdmx="59" caption="59"/>
      <step type="color" val="#00ffdb" mindmx="60" maxdmx="60" caption="60"/>
      <step type="color" val="#00ffd2" mindmx="61" maxdmx="61" caption="61"/>
      <step type="color" val="#00ffc9" mindmx="62" maxdmx="62" caption="62"/>
      <step type="color" val="#00ffc0" mindmx="63" maxdmx="63" caption="63"/>
      <step type="color" val="#00ffb7" mindmx="64" maxdmx="64" caption="64"/>
      <step type="color" val="#00ffae" mindmx="65" maxdmx="65" caption="65"/>
      <step type="color" val="#00ffa5" mindmx="66" maxdmx="66" caption="66"/>
      <step type="color" val="#00ff9c" mindmx="67" maxdmx="67" caption="67"/>
      <step type="color" val="#00ff93" mindmx="68" maxdmx="68" caption="68"/>
      <step type="color" val="#00ff8a" mindmx="69" maxdmx="69" caption="69"/>
      <step type="color" val="#00ff81" mindmx="70" maxdmx="70" caption="70"/>
      <step type="color" val="#00ff77" mindmx="71" maxdmx="71" caption="71"/>
      <step type="color" val="#00ff6e" mindmx="72" maxdmx="72" caption="72"/>
      <step type="color" val="#00ff68" mindmx="73" maxdmx="73" caption="73"/>
      <step type="color" val="#00ff62" mindmx="74" maxdmx="74" caption="74"/>
      <step type="color" val="#00ff5c" mindmx="75" maxdmx="75" caption="75"/>
      <step type="color" val="#00ff56" mindmx="76" maxdmx="76" caption="76"/>
      <step type="color" val="#00ff50" mindmx="77" maxdmx="77" caption="77"/>
      <step type="color" val="#00ff4a" mindmx="78" maxdmx="78" caption="78"/>
      <step type="color" val="#00ff44" mindmx="79" maxdmx="79" caption="79"/>
      <step type="color" val="#00ff40" mindmx="80" maxdmx="80" caption="80"/>
      <step type="color" val="#00ff3a" mindmx="81" maxdmx="81" caption="81"/>
      <step type="color" val="#00ff34" mindmx="82" maxdmx="82" caption="82"/>
      <step type="color" val="#00ff2e" mindmx="83" maxdmx="83" caption="83"/>
      <step type="color" val="#00ff29" mindmx="84" maxdmx="84" caption="84"/>
      <step type="color" val="#00ff24" mindmx="85" maxdmx="85" caption="85"/>
      <step type="color" val="#00ff1e" mindmx="86" maxdmx="86" caption="86"/>
      <step type="color" val="#00ff1b" mindmx="87" maxdmx="87" caption="87"/>
      <step type="color" val="#00ff18" mindmx="88" maxdmx="88" caption="88"/>
      <step type="color" val="#00ff15" mindmx="89" maxdmx="89" caption="89"/>
      <step type="color" val="#00ff12" mindmx="90" maxdmx="90" caption="90"/>
      <step type="color" val="#00ff0f" mindmx="91" maxdmx="91" caption="91"/>
      <step type="color" val="#00ff0c" mindmx="92" maxdmx="92" caption="92"/>
      <step type="color" val="#00ff09" mindmx="93" maxdmx="93" caption="93"/>
      <step type="color" val="#00ff06" mindmx="94" maxdmx="94" caption="94"/>
      <step type="color" val="#00ff03" mindmx="95" maxdmx="95" caption="95"/>
      <step type="color" val="#00ff00" mindmx="96" maxdmx="96" caption="96"/>
      <step type="color" val="#03ff00" mindmx="97" maxdmx="97" caption="97"/>
      <step type="color" val="#06ff00" mindmx="98" maxdmx="98" caption="98"/>
      <step type="color" val="#09ff00" mindmx="99" maxdmx="99" caption="99"/>
      <step type="color" val="#0cff00" mindmx="100" maxdmx="100" caption="100"/>
      <step type="color" val="#0fff00" mindmx="101" maxdmx="101" caption="101"/>
      <step type="color" val="#12ff00" mindmx="102" maxdmx="102" caption="102"/>
      <step type="color" val="#15ff00" mindmx="103" maxdmx="103" caption="103"/>
      <step type="color" val="#18ff00" mindmx="104" maxdmx="104" caption="104"/>
      <step type="color" val="#1bff00" mindmx="105" maxdmx="105" caption="105"/>
      <step type="color" val="#1eff00" mindmx="106" maxdmx="106" caption="106"/>
      <step type="color" val="#24ff00" mindmx="107" maxdmx="107" caption="107"/>
      <step type="color" val="#29ff00" mindmx="108" maxdmx="108" caption="108"/>
      <step type="color" val="#2eff00" mindmx="109" maxdmx="109" caption="109"/>
      <step type="color" val="#34ff00" mindmx="110" maxdmx="110" caption="110"/>
      <step type="color" val="#3aff00" mindmx="111" maxdmx="111" caption="111"/>
      <step type="color" val="#40ff00" mindmx="112" maxdmx="112" caption="112"/>
      <step type="color" val="#44ff00" mindmx="113" maxdmx="113" caption="113"/>
      <step type="color" val="#4aff00" mindmx="114" maxdmx="114" caption="114"/>
      <step type="color" val="#50ff00" mindmx="115" maxdmx="115" caption="115"/>
      <step type="color" val="#56ff00" mindmx="116" maxdmx="116" caption="116"/>
      <step type="color" val="#5cff00" mindmx="117" maxdmx="117" caption="117"/>
      <step type="color" val="#62ff00" mindmx="118" maxdmx="118" caption="118"/>
      <step type="color" val="#68ff00" mindmx="119" maxdmx="119" caption="119"/>
      <step type="color" val="#6eff00" mindmx="120" maxdmx="120" caption="120"/>
      <step type="color" val="#77ff00" mindmx="121" maxdmx="121" caption="121"/>
      <step type="color" val="#81ff00" mindmx="122" maxdmx="122" caption="122"/>
      <step type="color" val="#8aff00" mindmx="123" maxdmx="123" caption="123"/>
      <step type="color" val="#93ff00" mindmx="124" maxdmx="124" caption="124"/>
      <step type="color" val="#9cff00" mindmx="125" maxdmx="125" caption="125"/>
      <step type="color" val="#a5ff00" mindmx="126" maxdmx="126" caption="126"/>
      <step type="color" val="#aeff00" mindmx="127" maxdmx="127" caption="127"/>
      <step type="color" val="#b7ff00" mindmx="128" maxdmx="128" caption="128"/>
      <step type="color" val="#c0ff00" mindmx="129" maxdmx="129" caption="129"/>
      <step type="color" val="#c9ff00" mindmx="130" maxdmx="130" caption="130"/>
      <step type="color" val="#d2ff00" mindmx="131" maxdmx="131" caption="131"/>
      <step type="color" val="#dbff00" mindmx="132" maxdmx="132" caption="132"/>
      <step type="color" val="#e4ff00" mindmx="133" maxdmx="133" caption="133"/>
      <step type="color" val="#f0ff00" mindmx="134" maxdmx="134" caption="134"/>
      <step type="color" val="#ffff00" mindmx="135" maxdmx="135" caption="135"/>
      <step type="color" val="#fff600" mindmx="136" maxdmx="136" caption="136"/>
      <step type="color" val="#ffed00" mindmx="137" maxdmx="137" caption="137"/>
      <step type="color" val="#ffe400" mindmx="138" maxdmx="138" caption="138"/>
      <step type="color" val="#ffdb00" mindmx="139" maxdmx="139" caption="139"/>
      <step type="color" val="#ffd200" mindmx="140" maxdmx="140" caption="140"/>
      <step type="color" val="#ffc900" mindmx="141" maxdmx="141" caption="141"/>
      <step type="color" val="#ffc000" mindmx="142" maxdmx="142" caption="142"/>
      <step type="color" val="#ffb700" mindmx="143" maxdmx="143" caption="143"/>
      <step type="color" val="#ffae00" mindmx="144" maxdmx="144" caption="144"/>
      <step type="color" val="#ffa500" mindmx="145" maxdmx="145" caption="145"/>
      <step type="color" val="#ff9c00" mindmx="146" maxdmx="146" caption="146"/>
      <step type="color" val="#ff9300" mindmx="147" maxdmx="147" caption="147"/>
      <step type="color" val="#ff8a00" mindmx="148" maxdmx="148" caption="148"/>
      <step type="color" val="#ff8100" mindmx="149" maxdmx="149" caption="149"/>
      <step type="color" val="#ff7700" mindmx="150" maxdmx="150" caption="150"/>
      <step type="color" val="#ff6e00" mindmx="151" maxdmx="151" caption="151"/>
      <step type="color" val="#ff6800" mindmx="152" maxdmx="152" caption="152"/>
      <step type="color" val="#ff6200" mindmx="153" maxdmx="153" caption="153"/>
      <step type="color" val="#ff5c00" mindmx="154" maxdmx="154" caption="154"/>
      <step type="color" val="#ff5600" mindmx="155" maxdmx="155" caption="155"/>
      <step type="color" val="#ff5000" mindmx="156" maxdmx="156" caption="156"/>
      <step type="color" val="#ff4a00" mindmx="157" maxdmx="157" caption="157"/>
      <step type="color" val="#ff4400" mindmx="158" maxdmx="158" caption="158"/>
      <step type="color" val="#ff4000" mindmx="159" maxdmx="159" caption="159"/>
      <step type="color" val="#ff3a00" mindmx="160" maxdmx="160" caption="160"/>
      <step type="color" val="#ff3400" mindmx="161" maxdmx="161" caption="161"/>
      <step type="color" val="#ff2e00" mindmx="162" maxdmx="162" caption="162"/>
      <step type="color" val="#ff2900" mindmx="163" maxdmx="163" caption="163"/>
      <step type="color" val="#ff2400" mindmx="164" maxdmx="164" caption="164"/>
      <step type="color" val="#ff1e00" mindmx="165" maxdmx="165" caption="165"/>
      <step type="color" val="#ff1b00" mindmx="166" maxdmx="166" caption="166"/>
      <step type="color" val="#ff1800" mindmx="167" maxdmx="167" caption="167"/>
      <step type="color" val="#ff1500" mindmx="168" maxdmx="168" caption="168"/>
      <step type="color" val="#ff1200" mindmx="169" maxdmx="169" caption="169"/>
      <step type="color" val="#ff0f00" mindmx="170" maxdmx="170" caption="170"/>
      <step type="color" val="#ff0c00" mindmx="171" maxdmx="171" caption="171"/>
      <step type="color" val="#ff0900" mindmx="172" maxdmx="172" caption="172"/>
      <step type="color" val="#ff0600" mindmx="173" maxdmx="173" caption="173"/>
      <step type="color" val="#ff0300" mindmx="174" maxdmx="174" caption="174"/>
      <step type="color" val="#ff0000" mindmx="175" maxdmx="175" caption="175"/>
      <step type="color" val="#ff0003" mindmx="176" maxdmx="176" caption="176"/>
      <step type="color" val="#ff0006" mindmx="177" maxdmx="177" caption="177"/>
      <step type="color" val="#ff0009" mindmx="178" maxdmx="178" caption="178"/>
      <step type="color" val="#ff000c" mindmx="179" maxdmx="179" caption="179"/>
      <step type="color" val="#ff000f" mindmx="180" maxdmx="180" caption="180"/>
      <step type="color" val="#ff0012" mindmx="181" maxdmx="181" caption="181"/>
      <step type="color" val="#ff0015" mindmx="182" maxdmx="182" caption="182"/>
      <step type="color" val="#ff0018" mindmx="183" maxdmx="183" caption="183"/>
      <step type="color" val="#ff001b" mindmx="184" maxdmx="184" caption="184"/>
      <step type="color" val="#ff001e" mindmx="185" maxdmx="185" caption="185"/>
      <step type="color" val="#ff0024" mindmx="186" maxdmx="186" caption="186"/>
      <step type="color" val="#ff0029" mindmx="187" maxdmx="187" caption="187"/>
      <step type="color" val="#ff002e" mindmx="188" maxdmx="188" caption="188"/>
      <step type="color" val="#ff0034" mindmx="189" maxdmx="189" caption="189"/>
      <step type="color" val="#ff003a" mindmx="190" maxdmx="190" caption="190"/>
      <step type="color" val="#ff0040" mindmx="191" maxdmx="191" caption="191"/>
      <step type="color" val="#ff0044" mindmx="192" maxdmx="192" caption="192"/>
      <step type="color" val="#ff004a" mindmx="193" maxdmx="193" caption="193"/>
      <step type="color" val="#ff0050" mindmx="194" maxdmx="194" caption="194"/>
      <step type="color" val="#ff0056" mindmx="195" maxdmx="195" caption="195"/>
      <step type="color" val="#ff005c" mindmx="196" maxdmx="196" caption="196"/>
      <step type="color" val="#ff0062" mindmx="197" maxdmx="197" caption="197"/>
      <step type="color" val="#ff0068" mindmx="198" maxdmx="198" caption="198"/>
      <step type="color" val="#ff006e" mindmx="199" maxdmx="199" caption="199"/>
      <step type="color" val="#ff0077" mindmx="200" maxdmx="200" caption="200"/>
      <step type="color" val="#ff0081" mindmx="201" maxdmx="201" caption="201"/>
      <step type="color" val="#ff008a" mindmx="202" maxdmx="202" caption="202"/>
      <step type="color" val="#ff0093" mindmx="203" maxdmx="203" caption="203"/>
      <step type="color" val="#ff009c" mindmx="204" maxdmx="204" caption="204"/>
      <step type="color" val="#ff00a5" mindmx="205" maxdmx="205" caption="205"/>
      <step type="color" val="#ff00ae" mindmx="206" maxdmx="206" caption="206"/>
      <step type="color" val="#ff00b7" mindmx="207" maxdmx="207" caption="207"/>
      <step type="color" val="#ff00c0" mindmx="208" maxdmx="208" caption="208"/>
      <step type="color" val="#ff00c9" mindmx="209" maxdmx="209" caption="209"/>
      <step type="color" val="#ff00d2" mindmx="210" maxdmx="210" caption="210"/>
      <step type="color" val="#ff00db" mindmx="211" maxdmx="211" caption="211"/>
      <step type="color" val="#ff00e4" mindmx="212" maxdmx="212" caption="212"/>
      <step type="color" val="#ff00ed" mindmx="213" maxdmx="213" caption="213"/>
      <step type="color" val="#ff00f6" mindmx="214" maxdmx="214" caption="214"/>
      <step type="color" val="#ff00ff" mindmx="215" maxdmx="215" caption="215"/>
      <step type="color" val="#f600ff" mindmx="216" maxdmx="216" caption="216"/>
      <step type="color" val="#ed00ff" mindmx="217" maxdmx="217" caption="217"/>
      <step type="color" val="#e400ff" mindmx="218" maxdmx="218" caption="218"/>
      <step type="color" val="#db00ff" mindmx="219" maxdmx="219" caption="219"/>
      <step type="color" val="#d200ff" mindmx="220" maxdmx="220" caption="220"/>
      <step type="color" val="#c900ff" mindmx="221" maxdmx="221" caption="221"/>
      <step type="color" val="#c000ff" mindmx="222" maxdmx="222" caption="222"/>
      <step type="color" val="#b700ff" mindmx="223" maxdmx="223" caption="223"/>
      <step type="color" val="#ae00ff" mindmx="224" maxdmx="224" caption="224"/>
      <step type="color" val="#a500ff" mindmx="225" maxdmx="225" caption="225"/>
      <step type="color" val="#9c00ff" mindmx="226" maxdmx="226" caption="226"/>
      <step type="color" val="#9300ff" mindmx="227" maxdmx="227" caption="227"/>
      <step type="color" val="#8a00ff" mindmx="228" maxdmx="228" caption="228"/>
      <step type="color" val="#8100ff" mindmx="229" maxdmx="229" caption="229"/>
      <step type="color" val="#7700ff" mindmx="230" maxdmx="230" caption="230"/>
      <step type="color" val="#6e00ff" mindmx="231" maxdmx="231" caption="231"/>
      <step type="color" val="#6800ff" mindmx="232" maxdmx="232" caption="232"/>
      <step type="color" val="#6200ff" mindmx="233" maxdmx="233" caption="233"/>
      <step type="color" val="#5b00ff" mindmx="234" maxdmx="234" caption="234"/>
      <step type="color" val="#5400ff" mindmx="235" maxdmx="235" caption="235"/>
      <step type="color" val="#4d00ff" mindmx="236" maxdmx="236" caption="236"/>
      <step type="color" val="#4600ff" mindmx="237" maxdmx="237" caption="237"/>
      <step type="color" val="#3f00ff" mindmx="238" maxdmx="238" caption="238"/>
      <step type="color" val="#3800ff" mindmx="239" maxdmx="239" caption="239"/>
      <step type="color" val="#3100ff" mindmx="240" maxdmx="240" caption="240"/>
      <step type="color" val="#2a00ff" mindmx="241" maxdmx="241" caption="241"/>
      <step type="color" val="#2300ff" mindmx="242" maxdmx="242" caption="242"/>
      <step type="color" val="#1c00ff" mindmx="243" maxdmx="243" caption="243"/>
      <step type="color" val="#1500ff" mindmx="244" maxdmx="244" caption="244"/>
      <step type="color" val="#0e00ff" mindmx="245" maxdmx="245" caption="245"/>
      <step type="color" val="#0700ff" mindmx="246" maxdmx="246" caption="246"/>
      <step type="color" val="#0000ff" mindmx="247" maxdmx="247" caption="247"/>
    </colorwheel>
    <index dmxchannel="7">
      <range mindmx="0" maxdmx="127" range="180"/>
    </index>
    <rotation dmxchannel="7">
      <step type="stop" mindmx="0" maxdmx="180"/>
      <range type="cw" mindmx="191" maxdmx="128" minval="0.0285714286" maxval="0.1"/>
      <range type="ccw" mindmx="192" maxdmx="255" minval="0.0285714286" maxval="0.1"/>
    </rotation>
    <zoom dmxchannel="8">
      <range type="linear" mindmx="0" maxdmx="255" minval="8" maxval="63"/>
    </zoom>
    <shutter dmxchannel="9">
      <step type="closed" mindmx="0" maxdmx="31"/>
      <step type="open" mindmx="224" maxdmx="255"/>
    </shutter>
    <strobe dmxchannel="9">
      <range type="linear" mindmx="64" maxdmx="95" minval="0.1" maxval="20"/>
      <range type="pulse up" mindmx="128" maxdmx="143" minval="0.1" maxval="0.5"/>
      <range type="pulse down" mindmx="159" maxdmx="144" minval="0.1" maxval="0.5"/>
      <range type="random" mindmx="192" maxdmx="223" minval="0.1" maxval="20"/>
    </strobe>
    <dimmer dmxchannel="10"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="200"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="140"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </reset_pan_tilt>
    <reset_zoom>
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="180"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </reset_zoom>
    <procedure name="RGBW color mixing mode">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="30"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="CMY color mixing mode">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="40"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="Pan/Tilt speed mode">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="50"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="Pan/Tilt time mode">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="60"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="Blackout while pan/tilt moving">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="70"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="Disable blackout while pan/tilt moving">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="80"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="Theater mode On">
      <set dmxchannel="19" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="90"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="Theater mode Off">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="100"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="Zoom mode Wash">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="110"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
    <procedure name="Zoom mode Beam">
      <set dmxchannel="9" value="0"/>
      <hold value="3100"/>
      <set dmxchannel="5" value="115"/>
      <hold value="3100"/>
      <restore dmxchannel="5"/>
      <hold value="300"/>
      <restore dmxchannel="9"/>
    </procedure>
  </procedures>
</device>
